[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.DefaultColWidthIsStored

Indicates if the DefaultColWidth property is available in component streaming.

## Declaration

Source position: grids.pas line 1019

`protected function TCustomGrid.DefaultColWidthIsStored: Boolean;`

## Function result

True when DefaultColWidth contains a positive non-zero value.